<?php

session_start ();

include "../config.php";
include "../header.php";
include "../style.php";

if (isset ( $_SESSION ["ulogin"] )) { // members only stuff!
	include ("navigation.php");
	include ("../banners2.php");
	echo "<font size=3 face='$fonttype' color='$fontcolour'><p><center>";
	?>
<p><br>
<br>
<font size=6><img src='images/upgradeyouraccount.png'></font></p>
<?
	if ($memtype == "PRO") {
		
		?>
<table bgcolor="#FFFFFF">
	<tr>
		<td>
		<p align="center"><font size=3><b><img src='/images/jv.png'><br>
		As a JV Member, you will receive the following:</b></font></p>
             <?
		
		if ($jvpoints != 0) {
			echo "<p>" . $jvpoints . " points upon upgrading</p>";
		}
		if ($jvreadearn != 0) {
			echo "<p>" . $jvreadearn . " points for every Text Ad read</p>";
		}
		if ($jvhtmlearn != 0) {
			echo "<p>" . $jvhtmlearn . " points for every HTML Ad read</p>";
		}
		if ($jvbannerearn != 0) {
			echo "<p>" . $jvbannerearn . " points for every Banner clicked</p>";
		}
		if ($jvbuttonclickearn != 0) {
			echo "<p>" . $jvbuttonclickearn . " points for every Button Banner clicked</p>";
		}
		if ($jvhotlinkearn != 0) {
			echo "<p>" . $jvhotlinkearn . " points for every Hotlink clicked</p>";
		}
		if ($jvheadlineearn != 0) {
			echo "<p>" . $jvheadlineearn . " points for every Headline Ad clicked</p>";
		}
		if ($jvtrafficearn != 0) {
			echo "<p>" . $jvtrafficearn . " points for every Traffic Link clicked</p>";
		}
		if ($jvtopnavearn != 0) {
			echo "<p>" . $jvtopnavearn . " points for every Top Navigation Link clicked</p>";
		}
		if ($jvbotnavearn != 0) {
			echo "<p>" . $jvbotnavearn . " points for every Bottom Navigation Link clicked</p>";
		}
		if ($jvptcearn != 0) {
			echo "<p><font color=blue><b>$" . $jvptcearn . "</b></font> cash commissions for every PTC Link clicked</p>";
		}
		if ($jvclickearn != 0) {
			echo "<p>" . $jvclickearn . " points for every Solo ad clicked</p>";
		}
		if ($jvhpclickearn != 0) {
			echo "<p>" . $jvhpclickearn . " points for every High Priority Solo ad clicked</p>";
		}
		if ($jvcashsoloearn != 0) {
			echo "<p><font color=blue><b>$" . $jvcashsoloearn . "</b></font> cash commissions for every Cash Solo clicked</p>";
		}
		if ($jvhpsoloearn != 0) {
			echo "<p><font color=blue><b>$" . $jvhpcsoloearn . "</b></font> cash commissions for every High Priority Cash Solo clicked</p>";
		}
		if ($adminjvclickearn != 0) {
			echo "<p>" . $adminjvclickearn . " points for every Admin email clicked</p>";
		}
		if ($jvsupersoloearn != 0) {
			echo "<p>" . $jvsupersoloearn . " points for every Super Solo clicked</p>";
		}
		if ($jvpost != 0) {
			echo "<p>Post " . $jvpost . " Text ads per day</p>";
		}
		if ($jvposthtml != 0) {
			echo "<p>Post " . $jvposthtml . " HTML ads per day</p>";
		}
		if ($jvsave != 0) {
			echo "<p>Save " . $jvsave . " Text ads</p>";
		}
		if ($jvsavehtml != 0) {
			echo "<p>Save " . $jvsavehtml . " HTML ads</p>";
		}
		if ($jvsavesolos != 0) {
			echo "<p>Save " . $jvsavesolos . " Solo ads</p>";
		}
		if ($jvurls != 0) {
			echo "<p>Have " . $jvurls . " links in the Referral Link Cloaker</p>";
		}
		if ($jvrefpoints != 0) {
			echo "<p>" . $jvrefpoints . " points for every referral</p>";
		}
		if ($jvreflogin != 0) {
			echo "<p>" . $jvreflogin . " points when a referral logs in</p>";
		}
		if ($jvpercent != 0) {
			echo "<p>When a referrer earns points you earn " . $jvpercent . " percent in points</p>";
		}
		if ($jvbuycom != 0) {
			echo "<p>Earn " . $jvbuycom . "% in cash commissions on Level 1</p>";
		}
		if ($jvbuycom2 != 0) {
			echo "<p>Earn " . $jvbuycom2 . "% in cash commissions on Level 2</p>";
		}
		if ($jvbuycom3 != 0) {
			echo "<p>Earn " . $jvbuycom3 . "% in cash commissions on Level 3</p>";
		}
		if ($jvbuycom4 != 0) {
			echo "<p>Earn " . $jvbuycom4 . "% in cash commissions on Level 4</p>";
		}
		if ($jvcommission != 0) {
			echo "<p><font color=blue><b>$" . $jvcommission . "</b></font> for every Free/Pro Member referred";
		}
		if ($jvjvcom != 0) {
			echo "<p><font color=blue><b>$" . $jvjvcom . "</b></font> for every JV Member referred";
		}
		if ($jvsupercom != 0) {
			echo "<p><font color=blue><b>$" . $jvsupercom . "</b></font> for every SUPER JV Member referred";
		}
		if ($jvinterval == "Lifetime") {
			
			if ($points >= $jvpointprice) {
				?> 
		   <p><font face="Tahoma" size="2"><a
			href="trade.php?item=upgrade_jv_exchange"><font color=BLUE><b>Upgrade
		Your Account By Exchanging Points</b></font></a></font></p>
		  <?
			} else {
				?>
		   <p><font face="Tahoma" size="2">You don't have enough points to buy
		a JV Member upgrade</font></p>
		  <?
			}
			?>
<p>Price: <b><?
			echo $jvpointprice;
			?> Points <?
			echo $jvinterval;
			?></b>.
		Please click on the link above to upgrade your account using your
		points.</b></p>
<?
		}
		?>
               <p>Price: <font color=green><b>$<?
		echo $jvprice;
		?> <?
		echo $jvinterval;
		?></b></font>.
		Please click the payment button to upgrade your account. </b></p>
		<center><?
		
		if ($paypal != "") {
			if ($jvinterval == "Monthly") {
				//monthly paypal
				?>
              <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd"
			value="_xclick-subscriptions"> <input type="hidden" name="business"
			value="<?
				echo $paypal;
				?>"> <input type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> Monthly JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="item_number" value="monthly"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
			value="M"> <input type="hidden" name="src" value="1"> <input
			type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
			value="User ID"> <input type="hidden" name="os0"
			value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
			value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>
	                <?
			} elseif ($jvinterval == "Lifetime") {
				?>
               <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd" value="_xclick"> <input
			type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
			type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> JV Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="item_number" value="onetime"> <input
			type="hidden" name="amount" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="on0" value="User ID"> <input type="hidden"
			name="os0" value="<?
				echo $userid;
				?>"> <input type="hidden"
			name="notify_url" value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>
	                <?
			} else {
				?>
               <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd"
			value="_xclick-subscriptions"> <input type="hidden" name="business"
			value="<?
				echo $paypal;
				?>"> <input type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> Yearly JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="item_number" value="yearly"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but20.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
			value="Y"> <input type="hidden" name="src" value="1"> <input
			type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
			value="User ID"> <input type="hidden" name="os0"
			value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
			value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>
	                <?
			}
		}
		if ($alertpay != "") {
			
			if ($jvinterval == "Monthly") {
				
				?>

<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="subscription" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>" /> <input
			type="hidden" name="ap_currency" value="USD" /><input type="hidden"
			name="apc_1" value="<?
				echo $userid;
				?>"> <input type="hidden"
			name="ap_returnurl" value="<?
				echo $domain;
				?>/members/proreturn.php" />
		<input type="hidden" name="ap_quantity" value="1" /> <input
			type="hidden" name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
		<input type="hidden" name="ap_timeunit" value="month" /> <input
			type="hidden" name="ap_periodlength" value="1" /></form>
	                <?
			} elseif ($jvinterval == "Lifetime") {
				?>
<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="item" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>" /> <input
			type="hidden" name="ap_currency" value="USD" /><input type="hidden"
			name="apc_1" value="<?
				echo $userid;
				?>"> <input type="hidden"
			name="ap_returnurl" value="<?
				echo $domain;
				?>/members/proreturn.php" />
		<input type="hidden" name="ap_quantity" value="1" /> <input
			type="hidden" name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/big_pay_01.gif" /></form>

                <?
			} else {
				?>
<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="subscription" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>" /> <input
			type="hidden" name="ap_currency" value="USD" /><input type="hidden"
			name="apc_1" value="<?
				echo $userid;
				?>"> <input type="hidden"
			name="ap_returnurl" value="<?
				echo $domain;
				?>/members/proreturn.php" />
		<input type="hidden" name="ap_quantity" value="1" /> <input
			type="hidden" name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
		<input type="hidden" name="ap_timeunit" value="year" /> <input
			type="hidden" name="ap_periodlength" value="1" /></form>

	                <?
			}
		}
		
		if ($safepay_email != "") {
			
			if ($jvinterval == "Monthly") {
				
				?>
					

<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>

	                <?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>

	                <?
			
			} 

			else {
				
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>

	                <?
			}
		}
		
		if ($moneybookers_email != "") {
			
			if ($jvinterval == "Monthly") {
				
				?>

						

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
			name="rec_amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
			name="rec_period" value="1"> <input type="hidden" name="rec_cycle"
			value="month"> <input type="hidden" name="currency" value="USD"> <input
			type="hidden" name="merchant_fields" value="userid,itemname"> <input
			type="hidden" name="itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>

	                <?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
			name="currency" value="USD"> <input type="hidden"
			name="merchant_fields" value="userid,itemname"> <input type="hidden"
			name="itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>

	                <?
			
			} 

			else {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
			name="rec_amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
			name="rec_period" value="1"> <input type="hidden" name="rec_cycle"
			value="year"> <input type="hidden" name="currency" value="USD"> <input
			type="hidden" name="merchant_fields" value="userid,itemname"> <input
			type="hidden" name="itemname"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
			type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>
		
	 <?
			}
		}	
		
		
		
		if ($stripe != "") {
			if ($jvinterval == "Monthly") {
				//monthly stripe
				?>
              <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="31">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
				
	                <?
			} elseif ($jvinterval == "Lifetime") {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="32">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
	                <?
			} else {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="33">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
	                <?
		
		
		
		
		
		

	                
			}
		
		}
	
	}
	
	if ($memtype == "PRO") {
		
		?>
</center>
		<br>
		<br>
		<p align="center"><br>
		<font size="3"><b><img src='/images/superjv.png'><br>
		As a SUPER JV Member, you receive the following:</b></cont></p>



               <?
		
		if ($superjvpoints != 0) {
			echo "<p>" . $superjvpoints . " points upon upgrading</p>";
		}
		if ($superjvreadearn != 0) {
			echo "<p>" . $superjvreadearn . " points for every Text Ad read</p>";
		}
		if ($superjvhtmlearn != 0) {
			echo "<p>" . $superjvhtmlearn . " points for every HTML ad read</p>";
		}
		if ($superjvbannerclick != 0) {
			echo "<p>" . $superjvbannerclick . " points for every Banner clicked</p>";
		}
		if ($superjvbuttonclickearn != 0) {
			echo "<p>" . $superjvbuttonclickearn . " points for every Button Banner clicked</p>";
		}
		if ($superjvhotlinkearn != 0) {
			echo "<p>" . $superjvhotlinkearn . " points for every Hotlink clicked</p>";
		}
		if ($superjvptcearn != 0) {
			echo "<p><font color=blue><b>$" . $superjvptcearn . "</b></font> commissions for every PTC Link clicked</p>";
		}
		if ($superjvtrafficearn != 0) {
			echo "<p>" . $superjvtrafficearn . " points for every Traffic Link clicked</p>";
		}
		if ($superjvtopnavearn != 0) {
			echo "<p>" . $superjvtopnavearn . " points for every Top Navigation Link clicked</p>";
		}
		if ($superjvbotnavearn != 0) {
			echo "<p>" . $superjvbotnavearn . " points for every Bottom Navigation Link clicked</p>";
		}
		if ($superjvclickearn != 0) {
			echo "<p>" . $superjvclickearn . " points for every Solo ad clicked</p>";
		}
		if ($superjvclickearn != 0) {
			echo "<p>" . $superjvhpclickearn . " points for every High Priority Solo ad clicked</p>";
		}
		if ($superjvcashsoloearn != 0) {
			echo "<p><font color=blue><b>$" . $superjvcashsoloearn . "</b></font> commissions for every Cash Solo clicked</p>";
		}
		
		if ($superjvhpcsoloearn != 0) {
			echo "<p><font color=blue><b>$" . $superjvhpcsoloearn . "</b></font> commissions for every High Priority Cash Solo clicked</p>";
		}
		if ($adminsuperjvclickearn != 0) {
			echo "<p>" . $adminsuperjvclickearn . " points for every Admin email clicked</p>";
		}
		if ($jvssupersoloearn != 0) {
			echo "<p>" . $jvssupersoloearn . " points for every Super Solo clicked</p>";
		}
		if ($superjvpost != 0) {
			echo "<p>Post " . $superjvpost . " Text ads per day</p>";
		}
		if ($superjvposthtml != 0) {
			echo "<p>Post " . $superjvposthtml . " HTML ads per day</p>";
		}
		if ($superjvsave != 0) {
			echo "<p>Save " . $superjvsave . " text ads</p>";
		}
		if ($superjvsavehtml != 0) {
			echo "<p>Save " . $superjvsavehtml . " HTML ads</p>";
		}
		if ($superjvsavesolos != 0) {
			echo "<p>Save " . $superjvsavesolos . " Solo ads</p>";
		}
		if ($superjvurls != 0) {
			echo "<p>Have " . $superjvurls . " links in the Referral Link Cloaker</p>";
		}
		if ($superjvrefpoints != 0) {
			echo "<p>" . $superjvrefpoints . " points for every referral</p>";
		}
		if ($superjvreflogin != 0) {
			echo "<p>" . $superjvreflogin . " points when a referral logs in</p>";
		}
		if ($superjvpercent != 0) {
			echo "<p>When a referrer earns points you earn " . $superjvpercent . " percent in points</p>";
		}
		if ($superjvbuycom != 0) {
			echo "<p>Earn " . $superjvbuycom . "% in cash commissions on Level 1</p>";
		}
		if ($superjvbuycom2 != 0) {
			echo "<p>Earn " . $superjvbuycom2 . "% in cash commissions on Level 2</p>";
		}
		if ($superjvbuycom3 != 0) {
			echo "<p>Earn " . $superjvbuycom3 . "% in cash commissions on Level 3</p>";
		}
		if ($superjvbuycom4 != 0) {
			echo "<p>Earn " . $superjvbuycom4 . "% in cash commissions on Level 4</p>";
		}
		if ($superjvbuycom5 != 0) {
			echo "<p>Earn " . $superjvbuycom5 . "% in cash commissions on Level 5</p>";
		}
		if ($superjvcommission != 0) {
			echo "<p><font color=blue><b>$" . $superjvcommission . "</b></font> for every Free/Pro Member referred";
		}
		if ($superjvjvcom != 0) {
			echo "<p><font color=blue><b>$" . $superjvjvcom . "</b></font> for every JV Member referred";
		}
		if ($superjv2supercom != 0) {
			echo "<p><font color=blue><b>$" . $superjv2supercom . "</b></font> for every SUPER JV Member referred";
		}
		if ($superjvinterval == "Lifetime") {
			
			if ($points >= $superjvpricepoints) {
				?>
		   <p><font face="Tahoma" size="2"><a
			href="trade.php?item=upgrade_superjv_exchange"><font color=BLUE><b>Upgrade
		Your Account By Exchanging Points</b></font></a></font></p>
		  <?
			} else {
				?>
		   <p><font face="Tahoma" size="2">You don't have enough points to buy
		a SUPER JV upgrade</font></p>
		  <?
			}
			?>

<p>Price: <b><?
			echo $superjvpricepoints;
			?> Points <?
			echo $xcinterval;
			?></b>.
		Please click on the link above to upgrade your account using your
		points.</b></p>
<?
		
		}
		
		?>
               <p>Price: <font color=green><b>$<?
		echo $superjvprice;
		?> <?
		echo $superjvinterval;
		?></b></font>.
		Please click the payment button to upgrade your account.</b></p>

		<center><?
		
		if ($paypal != "") {
			
			if ($superjvinterval == "Monthly") {
				
				//monthly paypal
				

				?>

            <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd"
			value="_xclick-subscriptions"> <input type="hidden" name="business"
			value="<?
				echo $paypal;
				?>"> <input type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> Monthly SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="item_number" value="monthly"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="a3" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
			value="M"> <input type="hidden" name="src" value="1"> <input
			type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
			value="User ID"> <input type="hidden" name="os0"
			value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
			value="<?
				echo $domain;
				?>/members/superjv_ipn.php"></form>
		<!--<br>

		<center><font size=5 color=blue><b>OR</b>, check out our Super JV
		Member level below.</font></center>-->
                               <?
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>
           <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd" value="_xclick"> <input
			type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
			type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="item_number" value="onetime"> <input
			type="hidden" name="amount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="on0" value="User ID"> <input type="hidden"
			name="os0" value="<?
				echo $userid;
				?>"> <input type="hidden"
			name="notify_url" value="<?
				echo $domain;
				?>/members/superjv_ipn.php">
		</form>
	                <?
			} else {
				?>
         <form action="https://www.paypal.com/cgi-bin/webscr"
			method="post"><input type="hidden" name="cmd"
			value="_xclick-subscriptions"> <input type="hidden" name="business"
			value="<?
				echo $paypal;
				?>"> <input type="hidden" name="item_name"
			value="<?
				echo $sitename;
				?> Yearly SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="item_number" value="yearly"> <input
			type="hidden" name="no_note" value="1"> <input type="hidden"
			name="currency_code" value="USD"> <input type="image"
			src="https://www.paypal.com/en_US/i/btn/x-click-but20.gif" border="0"
			name="submit"
			alt="Make payments with PayPal - it's fast, free and secure!"> <input
			type="hidden" name="a3" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="return"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
			value="Y"> <input type="hidden" name="src" value="1"> <input
			type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
			value="User ID"> <input type="hidden" name="os0"
			value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
			value="<?
				echo $domain;
				?>/members/superjv_ipn.php"></form>
	                <?
			}
		}
		
		if ($alertpay != "") {
			
			if ($superjvinterval == "Monthly") {
				
				?>

<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="subscription" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
		<input type="hidden" name="ap_currency" value="USD" /> <input
			type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="ap_returnurl"
			value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
			type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
			name="ap_amount" value="<?
				echo $superjvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
		<input type="hidden" name="ap_timeunit" value="month" /> <input
			type="hidden" name="ap_periodlength" value="1" /></form>

                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>

<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="item" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
		<input type="hidden" name="ap_currency" value="USD" /><input
			type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="ap_returnurl"
			value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
			type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
			name="ap_amount" value="<?
				echo $superjvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/big_pay_01.gif" /></form>

	                <?
			} 

			else {
				
				?>


<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
			type="hidden" name="ap_purchasetype" value="subscription" /> <input
			type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
			type="hidden" name="ap_itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
		<input type="hidden" name="ap_currency" value="USD" /><input
			type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="ap_returnurl"
			value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
			type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
			name="ap_amount" value="<?
				echo $sperjvprice;
				?>" /> <input
			type="image" name="ap_image"
			src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
		<input type="hidden" name="ap_timeunit" value="year" /> <input
			type="hidden" name="ap_periodlength" value="1" /></form>



	                <?
			
			}
		
		}
		
		if ($safepay_email != "") {
			
			if ($superjvinterval == "Monthly") {
				
				?>

						

<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>



	                <?
			
			} 

			else {
				
				?>



<form action="https://www.safepaysolutions.com/index.php" method="post">
		<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
			type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
			type="hidden" name="notifyURL"
			value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
			name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
			type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="itemName"
			value="<?
				echo $sitename;
				?> ESUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="itemNum" value=""> <input type="hidden"
			name="idescr" value=""> <input type="hidden" name="idelivery"
			value="1"> <input type="hidden" name="iquantity" value="1"> <input
			type="hidden" name="imultiplyPurchase" value="n"> <input
			type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="colortheme" value=""> <input type="image"
			src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
			alt="Pay through SafePay Solutions"></form>



	                <?
			
			}
		
		}
		
		if ($moneybookers_email != "") {
			
			if ($superjvinterval == "Monthly") {
				
				?>

						

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $superjvprice;
				?>"> <input type="hidden"
			name="rec_amount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="rec_period" value="1"> <input type="hidden"
			name="rec_cycle" value="month"> <input type="hidden" name="currency"
			value="USD"> <input type="hidden" name="merchant_fields"
			value="userid,itemname"> <input type="hidden" name="itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $superjvprice;
				?>"> <input type="hidden"
			name="currency" value="USD"> <input type="hidden"
			name="merchant_fields" value="userid,itemname"> <input type="hidden"
			name="itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>



	                <?
			
			} 

			else {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
			target="_blank"><input type="hidden" name="pay_to_email"
			value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
			name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
			type="hidden" name="return_url"
			value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
			type="hidden" name="language" value="EN"> <input type="hidden"
			name="amount" value="<?
				echo $superjvprice;
				?>"> <input type="hidden"
			name="rec_amount" value="<?
				echo $superjvprice;
				?>"> <input
			type="hidden" name="rec_period" value="1"> <input type="hidden"
			name="rec_cycle" value="year"> <input type="hidden" name="currency"
			value="USD"> <input type="hidden" name="merchant_fields"
			value="userid,itemname"> <input type="hidden" name="itemname"
			value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">
		<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
			type="hidden" name="detail1_text"
			value="<?
				echo $sitename;
				?> Executive Membership <?
				echo $userid;
				?>">
		<input type="image" style="border-width: 1px; border-color: #8B8583;"
			src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">
		</form>
		
		
		
	 <?
			}
		}	
		
		
		
		if ($stripe != "") {
			if ($superjvinterval == "Monthly") {
				//monthly stripe
				?>
              <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="34">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
				
	                <?
			} elseif ($jvinterval == "Lifetime") {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="35">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
	                <?
			} else {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="36">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
	                	


	                <?
			
			}
		
		}
	
	}
	
	if ($memtype == "JV Member") {
		
		?>


<table bgcolor="#FFFFFF">
			<tr>
				<td><br>
				<br>
				<p align="center"><font size="2"><b><img src='/images/superjv.png'><br>
				As a SUPER JV Member you get the following:</b></font></p>



               <?
		
		if ($superjvpoints != 0) {
			echo "<p>" . $superjvpoints . " points on joining</p>";
		}
		if ($superjvreadearn != 0) {
			echo "<p>" . $superjvreadearn . " points for every text ad read</p>";
		}
		if ($superjvhtmlearn != 0) {
			echo "<p>" . $superjvhtmlearn . " points for every html ad read</p>";
		}
		if ($superjvbannerclick != 0) {
			echo "<p>" . $superjvbannerclick . " points for every banner clicked</p>";
		}
		if ($superjvbuttonclickearn != 0) {
			echo "<p>" . $superjvbuttonclickearn . " points for every button banner clicked</p>";
		}
		if ($superjvhotlinkearn != 0) {
			echo "<p>" . $superjvhotlinkearn . " points for every hotlink ad clicked</p>";
		}
		if ($superjvptcearn != 0) {
			echo "<p>" . $superjvptcearn . " commissions for every paid to click ad read</p>";
		}
		if ($superjvtrafficearn != 0) {
			echo "<p>" . $superjvtrafficearn . " points for every traffic link clicked</p>";
		}
		if ($superjvtopnavearn != 0) {
			echo "<p>" . $superjvtopnavearn . " points for every top navigation link clicked</p>";
		}
		if ($superjvbotnavearn != 0) {
			echo "<p>" . $superjvbotnavearn . " points for every bottom navigation link clicked</p>";
		}
		if ($superjvclickearn != 0) {
			echo "<p>" . $superjvclickearn . " points for every solo ad click</p>";
		}
		if ($adminsuperjvclickearn != 0) {
			echo "<p>" . $adminsuperjvclickearn . " points for every admin ad clicked</p>";
		}
		if ($jvssupersoloearn != 0) {
			echo "<p>" . $jvssupersoloearn . " points for every Super Hot Solo ad clicked</p>";
		}
		if ($superjvpost != 0) {
			echo "<p>Post " . $superjvpost . " text ads per day</p>";
		}
		if ($superjvposthtml != 0) {
			echo "<p>Post " . $superjvposthtml . " html ads per day</p>";
		}
		if ($superjvsave != 0) {
			echo "<p>Save " . $superjvsave . " text ads</p>";
		}
		if ($superjvsavehtml != 0) {
			echo "<p>Save " . $superjvsavehtml . " html ads</p>";
		}
		if ($superjvsavesolos != 0) {
			echo "<p>Save " . $superjvsavesolos . " solo ads</p>";
		}
		if ($superjvurls != 0) {
			echo "<p>Have " . $superjvurls . " links in the Viral Link Cloaker</p>";
		}
		if ($superjvrefpoints != 0) {
			echo "<p>" . $superjvrefpoints . " points for every referral</p>";
		}
		if ($superjvreflogin != 0) {
			echo "<p>" . $superjvreflogin . " points when a referral logs in</p>";
		}
		if ($superjvpercent != 0) {
			echo "<p>When a referrer earns points you earn " . $superjvpercent . " percent in points</p>";
		}
		if ($superjvbuycom != 0) {
			echo "<p>When a referrer purchases advertising you earn " . $superjvbuycom . " percent in commissions</p>";
		}
		if ($superjvcommission != 0) {
			echo "<p>$" . $superjvcommission . " for every Pro Member referred";
		}
		if ($superjvjvcom != 0) {
			echo "<p>$" . $superjvjvcom . " for every JV Member referred";
		}
		if ($superjv2supercom != 0) {
			echo "<p>$" . $superjv2supercom . " for every SUPER JV Member referred";
		}
		
		if ($superjvinterval == "Lifetime") {
			
			if ($points >= $superjvpricepoints) {
				?>
		   <p><font face="Tahoma" size="2"><a
					href="trade.php?item=upgrade_superjv_exchange"><font color=BLUE><b>Upgrade
				Your Account By Exchanging Points</b></font></a></font></p>
		  <?
			} else {
				?>
		   <p><font face="Tahoma" size="2">You don't have enough points to buy
				a SUPER JV upgrade</font></p>
		  <?
			}
			?>

<p>Price: <b><?
			echo $superjvpricepoints;
			?> Points <?
			echo $superjvinterval;
			?></b>.
				Please click on the link above to upgrade your account using your
				points.</b></p>
<?
		
		}
		
		?>
               <p>Price: <b>$<?
		echo $superjvprice;
		?> <?
		echo $superjvinterval;
		?></b>.
				Please click the payment button to upgrade your account.</b></p>

				<center><?
		
		if ($paypal != "") {
			
			If ($superjvinterval == "Monthly") {
				
				//monthly paypal
				

				?>



	                    <form
					action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
					type="hidden" name="cmd" value="_xclick-subscriptions"> <input
					type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
					type="hidden" name="item_name"
					value="<?
				echo $sitename;
				?> Monthly SUPER JV Membership <?
				echo $userid;
				?>">



				<input type="hidden" name="item_number" value="monthly"> <input
					type="hidden" name="no_note" value="1"> <input type="hidden"
					name="currency_code" value="USD"> <input type="image"
					src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif"
					border="0" name="submit"
					alt="Make payments with PayPal - it's fast, free and secure!"> <input
					type="hidden" name="a3" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="return"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
					value="M"> <input type="hidden" name="src" value="1"> <input
					type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
					value="User ID"> <input type="hidden" name="os0"
					value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
					value="<?
				echo $domain;
				?>/members/superjv_ipn.php"></form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>



	                    <form
					action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
					type="hidden" name="cmd" value="_xclick"> <input type="hidden"
					name="business" value="<?
				echo $paypal;
				?>"> <input type="hidden"
					name="item_name"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">



				<input type="hidden" name="item_number" value="onetime"> <input
					type="hidden" name="amount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="return"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="no_note" value="1"> <input type="hidden"
					name="currency_code" value="USD"> <input type="image"
					src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif"
					border="0" name="submit"
					alt="Make payments with PayPal - it's fast, free and secure!"> <input
					type="hidden" name="on0" value="User ID"> <input type="hidden"
					name="os0" value="<?
				echo $userid;
				?>"> <input type="hidden"
					name="notify_url"
					value="<?
				echo $domain;
				?>/members/superjv_ipn.php"></form>



	                <?
			
			} 

			else {
				
				?>



	                    <form
					action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
					type="hidden" name="cmd" value="_xclick-subscriptions"> <input
					type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
					type="hidden" name="item_name"
					value="<?
				echo $sitename;
				?> Yearly SUPER JV Membership <?
				echo $userid;
				?>">



				<input type="hidden" name="item_number" value="yearly"> <input
					type="hidden" name="no_note" value="1"> <input type="hidden"
					name="currency_code" value="USD"> <input type="image"
					src="https://www.paypal.com/en_US/i/btn/x-click-but20.gif"
					border="0" name="submit"
					alt="Make payments with PayPal - it's fast, free and secure!"> <input
					type="hidden" name="a3" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="return"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="p3" value="1"> <input type="hidden" name="t3"
					value="Y"> <input type="hidden" name="src" value="1"> <input
					type="hidden" name="sra" value="1"> <input type="hidden" name="on0"
					value="User ID"> <input type="hidden" name="os0"
					value="<?
				echo $userid;
				?>"> <input type="hidden" name="notify_url"
					value="<?
				echo $domain;
				?>/members/superjv_ipn.php"></form>



	                <?
			
			}
		
		}
		
		if ($alertpay != "") {
			
			If ($xcinterval == "Monthly") {
				
				?>







<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
					type="hidden" name="ap_purchasetype" value="subscription" /> <input
					type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
					type="hidden" name="ap_itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
				<input type="hidden" name="ap_currency" value="USD" /><input
					type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="ap_returnurl"
					value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
					type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
					name="ap_amount" value="<?
				echo $superjvprice;
				?>" /> <input
					type="image" name="ap_image"
					src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
				<input type="hidden" name="ap_timeunit" value="month" /> <input
					type="hidden" name="ap_periodlength" value="1" /></form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
					type="hidden" name="ap_purchasetype" value="item" /> <input
					type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
					type="hidden" name="ap_itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
				<input type="hidden" name="ap_currency" value="USD" /><input
					type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="ap_returnurl"
					value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
					type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
					name="ap_amount" value="<?
				echo $superjvprice;
				?>" /> <input
					type="image" name="ap_image"
					src="https://www.alertpay.com/Images/BuyNow/big_pay_01.gif" /></form>



	                <?
			
			} 

			else {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
					type="hidden" name="ap_purchasetype" value="subscription" /> <input
					type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
					type="hidden" name="ap_itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>" />
				<input type="hidden" name="ap_currency" value="USD" /><input
					type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="ap_returnurl"
					value="<?
				echo $domain;
				?>/members/proreturn.php" /> <input
					type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
					name="ap_amount" value="<?
				echo $superjvprice;
				?>" /> <input
					type="image" name="ap_image"
					src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" />
				<input type="hidden" name="ap_timeunit" value="year" /> <input
					type="hidden" name="ap_periodlength" value="1" /></form>











	                <?
			
			}
		
		}
		
		if ($safepay_email != "") {
			
			If ($superjvinterval == "Monthly") {
				
				?>

						

<form action="https://www.safepaysolutions.com/index.php" method="post">

				<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
					type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
					type="hidden" name="notifyURL"
					value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
					name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php">

				<input type="hidden" name="iowner"
					value="<?
				echo $safepay_email;
				?>"> <input type="hidden"
					name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
					type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="itemName"
					value="<?
				echo $sitename;
				?> ESUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="itemNum" value=""> <input type="hidden"
					name="idescr" value=""> <input type="hidden" name="idelivery"
					value="1"> <input type="hidden" name="iquantity" value="1"> <input
					type="hidden" name="imultiplyPurchase" value="n"> <input
					type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="colortheme" value=""> <input type="image"
					src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
					alt="Pay through SafePay Solutions"></form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">

				<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
					type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
					type="hidden" name="notifyURL"
					value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
					name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php">

				<input type="hidden" name="iowner"
					value="<?
				echo $safepay_email;
				?>"> <input type="hidden"
					name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
					type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="itemName"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="itemNum" value=""> <input type="hidden"
					name="idescr" value=""> <input type="hidden" name="idelivery"
					value="1"> <input type="hidden" name="iquantity" value="1"> <input
					type="hidden" name="imultiplyPurchase" value="n"> <input
					type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="colortheme" value=""> <input type="image"
					src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
					alt="Pay through SafePay Solutions"></form>



	                <?
			
			} 

			else {
				
				?>



<form action="https://www.safepaysolutions.com/index.php" method="post">

				<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
					type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
					type="hidden" name="notifyURL"
					value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
					name="returnURL" value="<?
				echo $domain;
				?>/members/proreturn.php">

				<input type="hidden" name="iowner"
					value="<?
				echo $safepay_email;
				?>"> <input type="hidden"
					name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
					type="hidden" name="iamount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="itemName"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="itemNum" value=""> <input type="hidden"
					name="idescr" value=""> <input type="hidden" name="idelivery"
					value="1"> <input type="hidden" name="iquantity" value="1"> <input
					type="hidden" name="imultiplyPurchase" value="n"> <input
					type="hidden" name="custom1" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="colortheme" value=""> <input type="image"
					src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
					alt="Pay through SafePay Solutions"></form>



	                <?
			
			}
		
		}
		
		if ($moneybookers_email != "") {
			
			If ($superjvinterval == "Monthly") {
				
				?>

						

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
					target="_blank"><input type="hidden" name="pay_to_email"
					value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
					name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php">

				<input type="hidden" name="return_url"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="language" value="EN"> <input type="hidden"
					name="amount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="rec_amount" value="<?
				echo $superjvprice;
				?>">

				<input type="hidden" name="rec_period" value="1"> <input
					type="hidden" name="rec_cycle" value="month"> <input type="hidden"
					name="currency" value="USD"> <input type="hidden"
					name="merchant_fields" value="userid,itemname"> <input
					type="hidden" name="itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="detail1_text"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="image"
					style="border-width: 1px; border-color: #8B8583;"
					src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

				</form>



	                <?
			
			} 

			elseif ($superjvinterval == "Lifetime") {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
					target="_blank"><input type="hidden" name="pay_to_email"
					value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
					name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php">

				<input type="hidden" name="return_url"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="language" value="EN"> <input type="hidden"
					name="amount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="currency" value="USD"> <input type="hidden"
					name="merchant_fields" value="userid,itemname"> <input
					type="hidden" name="itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="detail1_text"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="image"
					style="border-width: 1px; border-color: #8B8583;"
					src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

				</form>



	                <?
			
			} 

			else {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
					target="_blank"><input type="hidden" name="pay_to_email"
					value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
					name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php">

				<input type="hidden" name="return_url"
					value="<?
				echo $domain;
				?>/members/proreturn.php"> <input
					type="hidden" name="language" value="EN"> <input type="hidden"
					name="amount" value="<?
				echo $superjvprice;
				?>"> <input
					type="hidden" name="rec_amount" value="<?
				echo $superjvprice;
				?>">

				<input type="hidden" name="rec_period" value="1"> <input
					type="hidden" name="rec_cycle" value="year"> <input type="hidden"
					name="currency" value="USD"> <input type="hidden"
					name="merchant_fields" value="userid,itemname"> <input
					type="hidden" name="itemname"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
					type="hidden" name="detail1_text"
					value="<?
				echo $sitename;
				?> SUPER JV Membership <?
				echo $userid;
				?>">

				<input type="image"
					style="border-width: 1px; border-color: #8B8583;"
					src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

				</form>
				
	<?
			}
		}	
		
		
		
		if ($stripe != "") {
			if ($superjvinterval == "Monthly") {
				//monthly stripe
				?>
              <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="37">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
				
	                <?
			} elseif ($jvinterval == "Lifetime") {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="38">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>
	                <?
			} else {
				?>
               <br>
<form action="<? echo $stripeurl; ?>/members/ccpayp.php" method="post" target="_top">
<input type="hidden" name="item" value="39">
<input type="hidden" name="userid" value="<? echo $userid; ?>">
<input type="image" src="/images/ccbutton.jpg" style="cursor: pointer;" border="0" name="submit" alt="Pay by Credit Card">
</form>			

	                <?
			
			}
		
		}
	
	} 

	elseif ($memtype == "SUPER JV") {
		
		echo "<p><br>You are already a SUPER JV Member.<br> If you wish to purchase points, please click on 'Advertising' in the navigation menu.</p>";
	
	}
	
	echo "</td></tr></table></td></tr></table>";

} 

else 

{
	?>







  <p>
				<center>You must be logged in to access this site. Please <a
					href="../index.php">click here</a> to login.</center>
				</p>







  <?
}

include "../footer.php";



mysql_close($dblink);



?>